BOT_TOKEN=
FORUM_PASS=
FORUM_API_KEY=
IGNORE_CHANGED_NEWS=

DB_USERNAME=
DB_PASSWORD=
DB_NAME=

BOT_CLIENT_ID=
BOT_CLIENT_SECRET=

GMAIL_NAME=
GMAIL_PASSWORD=
ERRORS_ADDR=

NOCTBOT_ADDR=
RPC_PORT=
WEB_COOKIE_KEY=
WEB_AUTH_URI=
HCAPTCHA_SITEKEY=
HCAPTCHA_SECRET=